/* NORMAL */
@font-face {
  font-family: 'ApexNewWeb';
  font-style: normal;
  font-weight: 100;
  src: url('./fonts/apex/ApexNewWeb-Thin.eot'), 
	  url('./fonts/apex/ApexNewWeb-Thin.woff'); /* IE9 Compat Modes */
  font-display: swap;  
}

@font-face {
  font-family: 'ApexNewWeb';
  font-style: normal;
  font-weight: 200;
  src: url('./fonts/apex/ApexNewWeb-Light.eot'), 
	  url('./fonts/apex/ApexNewWeb-Light.woff') format('woff'); /* IE9 Compat Modes */
  font-display: swap;
}

@font-face {
  font-family: 'ApexNewWeb';
  font-style: normal;
  font-weight: 300;
  src: url('./fonts/apex/ApexNewWeb-Book.eot'),  
	  url('./fonts/apex/ApexNewWeb-Book.woff') format('woff'); /* IE9 Compat Modes */
  font-display: swap;
}

@font-face {
  font-family: 'ApexNewWeb';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/apex/ApexNewWeb-Medium.eot'), 
	  url('./fonts/apex/ApexNewWeb-Medium.woff') format('woff'); /* IE9 Compat Modes */
  font-display: swap;
}

@font-face {
  font-family: 'ApexNewWeb';
  font-style: normal;
  font-weight: 600;
  src: url('./fonts/apex/ApexNewWeb-Bold.eot'), 
	  url('./fonts/apex/ApexNewWeb-Bold.woff') format('woff'); /* IE9 Compat Modes */
  font-display: swap;
}

@font-face {
  font-family: 'ApexNewWeb';
  font-style: normal;
  font-weight: 800;
  src: url('./fonts/apex/ApexNewWeb-Heavy.eot'), 
	  url('./fonts/apex/ApexNewWeb-Heavy.woff') format('woff'); /* IE9 Compat Modes */
  font-display: swap;
}

@font-face {
  font-family: 'ApexNewWeb';
  font-style: normal;
  font-weight: 900;
  src: url('./fonts/apex/ApexNewWeb-Ultra.eot'),
	  url('./fonts/apex/ApexNewWeb-Ultra.woff') format('woff'); /* IE9 Compat Modes */
  font-display: swap;
}

/* ITALIC */

@font-face {
  font-family: 'ApexNewWeb';
  font-style: italic;
  font-weight: 100;
  src: url('./fonts/apex/ApexNewWeb-ThinItalic.eot'), 
	  url('./fonts/apex/ApexNewWeb-ThinItalic.woff') format('woff'); /* IE9 Compat Modes */
  font-display: swap;
}

@font-face {
  font-family: 'ApexNewWeb';
  font-style: italic;
  font-weight: 200;
  src: url('./fonts/apex/ApexNewWeb-LightItalic.eot'),
	  url('./fonts/apex/ApexNewWeb-LightItalic.woff') format('woff'); /* IE9 Compat Modes */
  font-display: swap;
}

@font-face {
  font-family: 'ApexNewWeb';
  font-style: italic;
  font-weight: 300;
  src: url('./fonts/apex/ApexNewWeb-BookItalic.eot'),
	  url('./fonts/apex/ApexNewWeb-BookItalic.woff') format('woff'); /* IE9 Compat Modes */
  font-display: swap;
}

@font-face {
  font-family: 'ApexNewWeb';
  font-style: italic;
  font-weight: 400;
  src: url('./fonts/apex/ApexNewWeb-MediumItalic.eot'),
	  url('./fonts/apex/ApexNewWeb-MediumItalic.woff') format('woff'); /* IE9 Compat Modes */
  font-display: swap;
}

@font-face {
  font-family: 'ApexNewWeb';
  font-style: italic;
  font-weight: 600;
  src: url('./fonts/apex/ApexNewWeb-BoldItalic.eot'), 
	  url('./fonts/apex/ApexNewWeb-BoldItalic.woff') format('woff'); /* IE9 Compat Modes */
  font-display: swap;
}

@font-face {
  font-family: 'ApexNewWeb';
  font-style: italic;
  font-weight: 800;
  src: url('./fonts/apex/ApexNewWeb-HeavyItalic.eot'),
	  url('./fonts/apex/ApexNewWeb-HeavyItalic.woff') format('woff'); /* IE9 Compat Modes */
  font-display: swap;
}

@font-face {
  font-family: 'ApexNewWeb';
  font-style: italic;
  font-weight: 900;
  src: url('./fonts/apex/ApexNewWeb-UltraItalic.eot'), 
	  url('./fonts/apex/ApexNewWeb-UltraItalic.woff') format('woff'); /* IE9 Compat Modes */
  font-display: swap;
}